/* This file is loaded for the login page and we've used it to create a slimmed down and clutter free login area */

header,
nav,
.subbanner,
footer .footerinner,
footer .partners,
.headerbg {
	display: none;
}

article .article-inner {
	min-height: 700px;
}

/* Client login box */

.client-login {
	width: 50%;
	margin: 0 auto 25px auto;
	background: #840000;
	border: #AA2726 1px solid;
}

.client-login .title {
	color: #ecdf95;
    font-family: "cursiva2";
    font-size: 1.1em;
    line-height: 1em;
    text-shadow: 1px 1px 2px #000;
	background: #AA2726;
	font-weight: bold;
	padding: 13px 5px;
	text-align: center;
	border-bottom: #510202 1px solid;
}

.client-login .feilds {
	padding: 5%;
}

.client-login .feildset {
	background: none;
	outline: none;
	margin-bottom: 0;
}

.client-login .rememberme {
	margin: 12px 0 15px 0;
}

.client-login .help {
	padding: 2%;
	background: #AA2726;
	border-top: #510202 1px solid;
}

.client-login .help p {
	margin: 0 0 10px 0;
}

.client-login .help p:last-child {
	margin: 0;
}

.client-login .help a {
	color: #FFFFCC;
	text-shadow: 1px 1px 2px #000;
}

.client-login .help a:hover{
	color: #FFCC00;
}